<?php

//----------------------------
// spanish language include file
// by pastito@dd.com.ar
//----------------------------

// message list screen

define('L_MESSAGE', "mensaje");
define('L_MESSAGES', "mensajes");
define('L_FOLDER_SWITCH', "cambiar de la carpeta actual a");
define('L_FOLDER_MOVE', "mover mensajes seleccionados a");
define('L_SELECT_ERROR', "Por favor primero seleccione un mensaje.");

// folder list screen

define('L_FOLDERS', "Carpetas");
define('L_FOLDER_CREATE', "crear una carpeta");
define('L_FOLDER_DELETE', "borrar una carpeta");
define('L_NAMED', "nombre");

// message compose

define('L_MESSAGE_COMPOSE', "Escribir mensaje");

// headers

define('L_SUBJECT_HDR', "Tema");
define('L_FROM_HDR', "De");
define('L_RECEIVED_HDR', "Recibido");
define('L_SIZE_HDR', "Tama&ntilde;o");
define('L_TO_HDR', "Para");
define('L_CC_HDR', "Cc");
define('L_FILE_HDR', "Archivo");
define('L_DATE_HDR', "Fecha");
define('L_FILES_HDR', "Archivos");
define('L_FOLDER_NAME', "Nombre carpeta");
define('L_NUM_MESSAGES', "Mensajes");

// buttons

define('L_FOLDER_BTN', "Carpetas");
define('L_DELETE_BTN', "Borrar");
define('L_COMPOSE_BTN', "Componer");
define('L_LOGOUT_BTN', "(Re)Ingreso");
define('L_REPLY_BTN', "Responder");
define('L_REPLYALL_BTN', "Responder todos");
define('L_FORWARD_BTN', "Redirigir");
define('L_SEND_BTN', "Enviar");
define('L_GO_BACK_BTN', "Volver");
define('L_SUBMIT_BTN', "OK");

// misc

define('L_NO_SUBJECT', "[No hay tema]");
define('L_NO_TO', "Receptor oculto");
define('L_NO_FROM', "Remitente oculto");
define('L_MIME_SECTION', "Secci&oacute;n");
define('L_IMAGE', "Im&aacute;gen");
define('L_ORIG_MSG', "---- Mensaje original ----");
define('L_FOLDER_EMPTY', "Esta carpeta est&aacute; vac&iacute;a");

define('L_HEADERS_SHOW', "Show headers");
define('L_HEADERS_HIDE', "Hide headers");

define('L_DATE_FORMAT', 'D d/m/y G:i');

?>
